/* ========================= иряър ======================*/

div.header {
	background:url('/images/styles_5/head_es.jpg') !important;
}

div.leftArtistBlock.hovered b, .filterButtons.selected  {
	background:#b16119 !important;
}

div.category, .siteSpec {
	background-color:#b16119 !important;
}

li.addSong {
	background:#ffb05e;
}